* {
   margin: 0px;
   padding: 0px;
}

.most_main_join {
   width: 1200px;
   height: 600px;
   background-color: white;
   margin: 0px auto;
}

.main_join_title {
   text-align: center;
   margin: 20px auto;
}

.main_join_active,
.main_join_title {
   font-family: '微软雅黑 Bold', '微软雅黑 Regular', '微软雅黑';
   font-weight: 700;
   font-style: normal;
   font-size: 20px;
   color: #999999;
}

.main_join_parent {
   width: 1200px;
   height: 465px;
   margin: 20px auto;
}

.wrapper_one {
   float: left;

}

.wrapper_one:nth-child(2n) {
   float: right;
}

.main_join {
   width: 585px;
   height: 85px;
   background-color: rgba(245, 245, 245, 1);
   border-left: 5px solid rgba(204, 204, 204, 1);
}

.main_join:hover {
   border-left: 5px solid #3385cc;
   color: #3385cc;
}

.main_join:hover .main_join_text_up p {
   color: #3385cc;
}

.main_join:hover .main_join_text_down p {
   color: #3385cc;
}

.main_join:hover .main_join_detail span p {
   color: #3385cc;
}

.main_join_text {
   width: 200px;
   height: 80px;
   float: left;
}

.main_join_text_up p {
   color: dimgrey;
   font-family: 微软雅黑;
   font-style: normal;
   line-height: 48px;
   font-size: 20px;
   font-weight: 800;
   padding-left: 20px;
}

.main_join_text_down p {
   font-family: 微软雅黑;
   font-style: normal;
   color: rgb(153, 153, 153);
   font-weight: 400;
   font-size: 15px;
   padding-left: 20px;
   line-height: 20px;
}

.main_join_detail {
   padding-top: 25px;
   padding-left: 280px;
   height: 50px;
   float: left;

}

.main_join_detail p {
   font-family: 微软雅黑;
   font-style: normal;
   color: rgb(153, 153, 153);
   font-weight: 400;
   font-size: 12px;
   /*//margin: 8px auto;*/
   line-height: 18px;
}

.main_join_detail a {
   text-decoration: none;
}

.main_join_button {
   width: 150px;
   text-align: center;
   height: 50px;
   margin: 30px auto;
   border: 1px rgba(228, 228, 228, 1) solid;
}

.main_join_button:hover {
   background-color: rgba(0, 121, 254, 1);
   font-size: 16px;
   color: white;
}

.main_join_button:hover a {

   color: white;
}


.main_join_button a {
   text-decoration: none;
   color: #999999;
   line-height: 50px;
   text-align: center;
}

.main_join_active {
   text-align: center;
   margin-top: 80px;
   padding-bottom: 40px;
}

.main_join_down {
   width: 1200px;
   /* height: auto; */
   background-color: white;
   margin: 0px auto;
}

.down_wrapper {
   width: 385px;
   height: 360px;
   background-color: white;
   border: 1px solid #ededed;
}

.down_up {
   width: 385px;
   height: 202px;
   background-color: rgba(228, 228, 228, 1);
   padding-top: 0px;
   text-align: center;
}

.down_up img {
   width: 107px;
   height: 100px;
   padding-top: 7%;
}

.down_center span {
   font-family: 微软雅黑;
   font-weight: 400;
   font-style: normal;
   font-size: 16px;
   text-indent: 5%;
}

.down_down {
   margin-top: 3%;
   text-align: left;
   padding-left: 5%;
   padding-right: 5%;
}

.down_down p {
   text-align: left;
   line-height: 150%;
}

.down_down span {
   font-family: 微软雅黑;
   font-weight: 400;
   font-style: normal;
   font-size: 14px;
   color: #999999;
}

.wrapper_one {
   margin-bottom: 10px;
}

.wrapper_one .img-rounded-div {
   height: 250px;
}
.wrapper_one .pd20 h2{
   font-size: 16px;
   color: rgb(153, 153, 153);
   line-height: 55px
}
.wrapper_one .pd20 p{
   font-size: 14px;
   color: rgb(153, 153, 153);
}
 

.service-title h3 {
   font-family: '微软雅黑 Bold', '微软雅黑 Regular', '微软雅黑';
   font-weight: 700;
   font-style: normal;
   font-size: 20px;
   color: #999999;
   text-align: center
}